 .u-section-1 {
  background-image: none;
  min-height: 50vw;
}

.u-section-1 .u-image-1 {
  min-height: 653px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/a94219ba/6668672/images/photo-1686007579079-550a74a0decb.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 72px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 147px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 171px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 918px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1542px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1939px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1967px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 90px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 695px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 42px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 28px auto 0 0;
  padding: 18px 36px 19px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 432px;
  height: 495px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 137px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 56px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/a94219ba/6668672/images/photo-1560814433-6555634952b6.jpeg');
}

.u-section-3 .u-sheet-1 {
  min-height: 705px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 747px;
  margin: 27px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 43px auto 60px;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 100px;
}

.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 594px;
  background-image: url("https://assets.nicepagecdn.com/a94219ba/6668672/images/photo-1583202075376-837d5ff1bf0f.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 594px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 104px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 70px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 490px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 490px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 576px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-4 .u-image-1 {
    min-height: 712px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 360px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 119px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-4 .u-image-1 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 611px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 26px auto 0 360px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px 80px 0;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 332px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 18px 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 50px 0 0;
}

.u-section-5 .u-line-1 {
  margin: -77px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 18px 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  margin: 50px 0 0;
}

.u-section-5 .u-line-2 {
  margin: -77px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 18px 30px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.5rem;
  margin: 50px 0 0;
}

.u-section-5 .u-line-3 {
  transform-origin: left center;
  margin: -77px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 297px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 274px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 227px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 630px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 170px;
    font-size: 2.8125rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 107px;
    font-size: 2.34375rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 778px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 67px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.80001;
  width: 760px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 424px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 274px;
  --radius: 40px;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 274px;
  --radius: 40px;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500;
  font-family: Ubuntu, sans-serif;
  margin: 13px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 274px;
  --radius: 40px;
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500;
  font-family: Ubuntu, sans-serif;
  margin: 13px 0 0;
}

.u-section-6 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 350px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-6 .u-image-1 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    text-align: left;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 804px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-6 .u-image-1 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-image-1 {
    height: 445px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 445px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 445px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 818px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 698px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-form-1 {
  background-image: none;
  height: 494px;
  margin: 30px 30px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 43px 11px 42px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 698px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-1 {
  width: 569px;
  height: 616px;
  --radius: 50px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-7 .u-image-1 {
    width: 487px;
    height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 827px;
  }

  .u-section-7 .u-image-1 {
    width: 690px;
    height: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}